Subject: [manet] result: ad hoc network application for demo

From: [email-masked]
Date: Tue, 28 Jan 2003 10:20:18 +0900

Hi, 

Thank you for your kind reply about how to demonstrate some interesting application in manet.->Pete, Andreas, Carlos, Naveen and Tao.

I post the mail I received about demo application to this mailing list to share our experience.

Yours
Leping

Pete Sholander:
mobiemu at sourceforge may be useful.  ntttp or mgen are interesting traffic generators, just for test-purposes.  Video makes the flashiest demo ...

Andreas Yankopolus:
ttcp and nttcp are good for bandwidth measurements
Try GnomeMeeting for VoIP and video conferencing
RealPlayer and Darwin Streaming Server  (Apple) both run on Linux and will stream multimedia content
LimeWire/Gnutella are good P2P file sharing applications with very little reliance on a server (the server bootstraps the clients)

Carlos Garcia:
we have done some demonstrations with VideoLAN. It is a powerfull and very
visual application for streaming video in network. It support several kinds
of codecs, including mpeg and DivX. And i think it is GNU License :)
Of course you have typical audio/video applications such as vic and rat.

Naveen Kumar Lall:
I think you can use Network Simulator [NS]. Please see if it helps.
It is available on the site...
                http://www.isi.edu/nsnam/ns/

Tao Lin
A video conference software vic will be helpful.
Seach VIC in www.rpmfind.net.

---------------------------------------------------
Leping HUANG
Research Engineer
Nokia Research Center Tokyo
2-13-5, Nagata-cho Chiyoda-ku, Tokyo 100-0014, Japan
Phone: +81-3-3592-3528  Fax: +81-3-3592-3555 
[email-masked]
---------------------------------------------------
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet